/* Local Overrides */

/* Hero image overrides */

.section-welcome .inline-media-component-container .video-wrapper {
	margin-top: 70px;
}
.section-hero .gallery .scroll-container {
	overflow-x: hidden;
}
@media (max-width: 1068px) {
	.section-welcome .inline-media-component-container .video-wrapper {
		margin-top: 0;
	}
}
@media (max-width: 480px) {
	.section-welcome .inline-media-component-container .video-wrapper {
		margin-top: 0;
	}
}

/* FAQ section */
@media only screen and (min-width: 481px) and (max-width: 734px) {
	#accordion-item-faq-manage-devices-tray .accordion-lockup-copy-wrapper {
		max-width: 420px;
	}
	#accordion-item-faq-manage-devices-tray
		.accordion-lockup-copy-wrapper
		.accordion-lockup-ctas
		span {
		white-space: normal;
	}
}

@media only screen and (max-width: 374px) {
	.ric-modal blockquote {
		width: 80%;
	}
}

/* Compare section */

@media only screen and (min-width: 1069px) {
	li#gallery-item-3.product-tile-product-mba1315
		h3.product-tile-padding
		.product-tile-headline {
		width: 240px;
		margin: auto;
	}

	li#gallery-item-4.product-tile-product-mbp1416
		h3.product-tile-padding
		.product-tile-headline {
		max-width: 240px;
		margin: auto;
	}
}

@media only screen and (min-width: 735px) and (max-width: 1068px) {
	li#gallery-item-3.product-tile-product-mba1315
		h3.product-tile-padding
		.product-tile-headline {
		width: 200px;
		margin: auto;
	}

	li#gallery-item-4.product-tile-product-mbp1416
		h3.product-tile-padding
		.product-tile-headline {
		max-width: 200px;
		margin: auto;
	}
}

@media only screen and (max-width: 734px) {
	li#gallery-item-3.product-tile-product-mba1315
		h3.product-tile-padding
		.product-tile-headline {
		width: 180px;
	}

	li#gallery-item-4.product-tile-product-mbp1416
		h3.product-tile-padding
		.product-tile-headline {
		max-width: 180px;
	}
}

/* take the next step section */
@media only screen and (min-width: 735px) {
	.section-next-step .gallery-item {
		width: auto;
	}
}
